/*     304327 : 지도 (주소 직접입력)      */
.map__304327__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__304327__ .build_preview__304327__ {display:table; width:100%;}
.map__304327__ .build_preview__304327__ .inner__304327__ {display:table-cell; height:400px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__304327__ .build_preview__304327__ .inner__304327__ .subject__304327__ {display:block; font-size:16px; font-weight:bold;}
.map__304327__ .build_preview__304327__ .inner__304327__ .exp_text__304327__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__304327__ iframe {height:200px;}
	.map__304327__ .build_preview__304327__ .inner__304327__ {height:200px;}
}

/*     304328 : 타이틀 텍스트      */
.title__304328__ {font-size:0; }
.title__304328__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#f999b7; letter-spacing:-1px; line-height:1.4em;
}
.title__304328__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__304328__.style_top p {padding-top:10px;}
.title__304328__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__304328__.style_right p {padding-right:14px;}
.title__304328__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__304328__.style_bottom p {padding-bottom:12px;}
.title__304328__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__304328__.style_left p {padding-left:14px;}
.title__304328__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__304328__.style_circle1 p {padding-left:18px;}
.title__304328__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__304328__.style_circle2 p {padding-left:18px;}
.title__304328__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     304329 : 장문 텍스트      */
.textarea__304329__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     304330 : 제목&내용 가로형      */
.text_horizontal__304330__ .title__304330__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__304330__ .title__304330__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__304330__ .text__304330__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__304330__:after {content:''; display:block; clear:both;}
	.text_horizontal__304330__ .title__304330__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__304330__ .text__304330__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__304330__ .title__304330__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__304330__ .text__304330__ {font-size:15px; line-height:1.5em;}
}

/*     304331 : 제목&내용 가로형      */
.text_horizontal__304331__ .title__304331__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__304331__ .title__304331__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__304331__ .text__304331__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__304331__:after {content:''; display:block; clear:both;}
	.text_horizontal__304331__ .title__304331__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__304331__ .text__304331__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__304331__ .title__304331__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__304331__ .text__304331__ {font-size:15px; line-height:1.5em;}
}

/*     304332 : 제목&내용 가로형      */
.text_horizontal__304332__ .title__304332__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__304332__ .title__304332__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__304332__ .text__304332__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__304332__:after {content:''; display:block; clear:both;}
	.text_horizontal__304332__ .title__304332__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__304332__ .text__304332__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__304332__ .title__304332__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__304332__ .text__304332__ {font-size:15px; line-height:1.5em;}
}

/*     304333 : 제목&내용 가로형      */
.text_horizontal__304333__ .title__304333__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__304333__ .title__304333__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__304333__ .text__304333__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__304333__:after {content:''; display:block; clear:both;}
	.text_horizontal__304333__ .title__304333__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__304333__ .text__304333__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__304333__ .title__304333__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__304333__ .text__304333__ {font-size:15px; line-height:1.5em;}
}

